<ClaML version="2.0.0">
    <Meta name="description" value="Beziehung des Unterschreibenden zum Patienten (Tabelle 0548)"/>
    <Meta name="description_eng" value="Signatory's Relationship to Subject (Table 0548)"/>
    <Meta name="website" value=""/>
    <Meta name="version_description" value="Beziehung des Unterschreibenden zum Patienten"/>
    <Meta name="insert_ts" value="2015-06-02 17:29:39.0"/>
    <Meta name="status_date" value="2015-09-07 09:26:37.0"/>
    <Meta name="expiration_date" value=""/>
    <Meta name="last_change_date" value="2015-09-07 09:26:37.0"/>
    <Meta name="unvollstaendig" value="false"/>
    <Meta name="verantw_Org" value=""/>
    <Meta name="gueltigkeitsbereich" value="empfohlen"/>
    <Meta name="statusCode" value="1"/>
    <Identifier authority="" uid="2.16.840.1.113883.12.548"/>
    <Title date="" name="HL7 Signatory's Relationship to Subject " version="">Beziehung des Unterschreibenden zum Patienten (Tabelle 0548)</Title>
    <RubricKinds>
        <RubricKind inherited="false" name="preferred"/>
    </RubricKinds>
    <Class code="1">
        <Meta name="TS_ATTRIBUTE_MEANING" value="Die Person selbst"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2015-06-02"/>
        <Rubric kind="preferred">
            <Label>Self</Label>
        </Rubric>
    </Class>
    <Class code="2">
        <Meta name="TS_ATTRIBUTE_MEANING" value="Nächste Angehörige"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2015-06-02"/>
        <Rubric kind="preferred">
            <Label>Parent</Label>
        </Rubric>
    </Class>
    <Class code="3">
        <Meta name="TS_ATTRIBUTE_MEANING" value="Nächste Angehörige"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2015-06-02"/>
        <Rubric kind="preferred">
            <Label>Next of Kin</Label>
        </Rubric>
    </Class>
    <Class code="4">
        <Meta name="TS_ATTRIBUTE_MEANING" value="Vertreter mit dauerhafter Vollmacht für Gesundheits-Angelegenheiten"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2015-06-02"/>
        <Rubric kind="preferred">
            <Label>Durable Power of Attorney in Healthcare Affairs</Label>
        </Rubric>
    </Class>
    <Class code="5">
        <Meta name="TS_ATTRIBUTE_MEANING" value="Vormund"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2015-06-02"/>
        <Rubric kind="preferred">
            <Label>Conservator</Label>
        </Rubric>
    </Class>
    <Class code="6">
        <Meta name="TS_ATTRIBUTE_MEANING" value="Arzt, der in dringendem Fall ohne vorliegende Zustimmung entscheidet"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2015-06-02"/>
        <Rubric kind="preferred">
            <Label>Emergent Practitioner (practitioner judging case as emergency requiring care without a consent)</Label>
        </Rubric>
    </Class>
    <Class code="7">
        <Meta name="TS_ATTRIBUTE_MEANING" value="Arzt (ohne Dringlichkeit, zB Ethikkommission) "/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2015-06-02"/>
        <Rubric kind="preferred">
            <Label>Non-Emergent Practitioner (i.e. medical ethics committee)</Label>
        </Rubric>
    </Class>
</ClaML>
